<?php 
  include("../../clases/BDConexion.php");
  include("../../clases/clsReq.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  session_start();
  $descripcion_auto[]=array($concepto,$unidad,$cantidad,$precio,$total,$totales,$tipodoc,$ndoc); 
  Redirigir("../cvp_autoriza_pago_editar.php?dolar=$dolar&proveedor=$proveedor&ruc=$ruc&codigoEmp$codigoEmp&simbolom=$simbolom&CondicionPago=$CondicionPago&tipodoc=$tipodoc&ndoc=$ndoc&num_req=$num_req");
?>
